QT_ARCH = arm
QT_BUILDABI = 
QT_LIBCPP_ABI_TAG = 
QT.global.enabled_features = version_tagging shared pkg-config rpath signaling_nan zstd thread future concurrent dbus openssl-linked opensslv30 test_gui test_squish shared trivial_auto_var_init_pattern stack_protector stack_clash_protection libstdcpp_assertions shared rpath reduce_exports openssl
QT.global.disabled_features = static cross_compile debug_and_release separate_debug_info appstore-compliant simulator_and_device force_asserts framework c++20 c++2a c++2b c++2c reduce_relocations wasm-simd128 wasm-exceptions wasm-jspi opensslv11
QT.global.disabled_features += release build_all
QT_CONFIG += shared rpath reduce_exports openssl release
CONFIG += release  shared plugin_manifest trivial_auto_var_init_pattern stack_protector stack_clash_protection libstdcpp_assertions
QT_VERSION = 6.11.0
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 11
QT_PATCH_VERSION = 0

QT_GCC_MAJOR_VERSION = 14
QT_GCC_MINOR_VERSION = 3
QT_GCC_PATCH_VERSION = 0
